package com.gyee.runeconomy.controller.agc;

import com.gyee.runeconomy.util.realtimesource.feign.TsDoubleTsData;

import java.util.List;

/**
 * agc曲线偏差数据
 */
public class AgcDeviateTag {
    /**
     * 数据点名称
     */
    private String name;
    /**
     * 数据值列表
     */
    private List<TsDoubleTsData> values;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public List<TsDoubleTsData> getValues() {
        return values;
    }

    public void setValues(List<TsDoubleTsData> values) {
        this.values = values;
    }
}
